<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="AudioFile" id="{b9b34fd5-e8bf-4ccb-be00-f0e8e7283fc8}">
		<property name="assetPath">
			<value>Character/Steps/locomotion_snow_wood_walking_05.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>44.0999985</value>
		</property>
		<property name="channelCount">
			<value>2</value>
		</property>
		<property name="length">
			<value>0.58126984126984127</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{974c96d2-6477-40b1-9456-446605c32168}</destination>
		</relationship>
	</object>
</objects>
